CVE-2022-31767

IBM CICS TX Standard and Advanced 11.1 could allow a remote attacker to execute arbitrary commands on the system by sending a specially crafted request. IBM X-Force ID: 227980.
Configurations

Configuration 1 (hide)

AND
OR cpe:2.3:a:ibm:cics_tx:*:*:*:*:standard:*:*:*
cpe:2.3:a:ibm:cics_tx:11.1:*:*:*:advanced:*:*:*
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*

Information

Published : 2022-06-24 09:15

Updated : 2022-07-05 14:00


NVD link : CVE-2022-31767

Mitre link : CVE-2022-31767


JSON object : View

CWE
CWE-78

Improper Neutralization of Special Elements used in an OS Command ('OS Command Injection')

Products Affected

linux

  • linux_kernel

ibm

  • cics_tx